/**
 * @name CPE Default
 * @author Omniupdate
 * @version 1.0 
 *
 * @package Helios Calendar
 * @subpackage CPEDef Theme
 */

.mini-cal h3 {clear:both;font-size:1.2em;padding:10px 0 0 0;margin:0;}
.mini-cal h4 {clear:both;font-size:1em;padding:10px 0 0 0;margin:0;}
.mini-cal a:link, a:visited {/*text-decoration:underline;*/color:#3D3F3E;}
.mini-cal a:hover {text-decoration:none;color:#FF6600;}
.mini-cal a:active {/*text-decoration:underline;*/color:#FF6600;}
.mini-cal a.series {float:right;}
.mini-cal a.output {display:block;width:80%;}
/*body > header {width:100%;height:80px;background:#3F4C6C;border-bottom:solid 1px #3F4D6A;}
body > header aside {float:right;margin:10px 10% 0 0;width:25%;}
body > header > span {display:block;float:left;font-family:'Palatino Linotype','Book Antiqua',Palatino,serif;font-size:3em;color:#FFFFFF;margin:0 0 0 10%;padding:5px 0 0 0;}*/

.mini-cal .nav {width:auto;height:20px;text-align: center;}
section .mini-cal .nav a {display:block;float:left;width:16px;height:16px;background-repeat:no-repeat;margin:2px}
section .mini-cal .nav .hc_daily {background-image:url(../../../img/nav/daily.png);}

section .mini-cal ul {list-style:none;margin:5px 5px 5px 0;padding:2px;}
.mini-cal #events > article {min-height:550px;}
.mini-cal #events header {margin:25px 0 0 0;padding:5px 15px 0 0;background:#FAFAFA;text-align:right;font-size:1.1em;font-style:italic;color:#3F4C6C;border-top:solid 1px #3F4C6C;}
.mini-cal #events ul {width:100%;margin:0 0 10px 0;padding:0;background:#FAFAFA;}
.mini-cal #events li {margin:0;padding:0;}
.mini-cal #events li {position:relative;padding:5px;border-bottom:dashed 1px #CCCCCC;min-height:45px;}
.mini-cal #events li time {position:absolute;top:25px;left:0;z-index:1000;width:85%;padding:0 0 0 45px;font-size:.9em;color:#666666;background-image:url(../img/clock.png);background-position:25px 1px;background-repeat:no-repeat;}
.mini-cal #events li a {padding:0 0 0 5px;font-size:1.1em;position:absolute;left:0;width:95%;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.mini-cal a.side {display:block;font-size:.9em;float:left;width:33%;margin:5px 3% 7px 3%;padding:5px 0 5px 10%;text-decoration:none;border:solid 1px #CCCCCC;}
.mini-cal a.side:hover {color:#666666;text-decoration:underline;}


.mini-cal a.menu {text-decoration:none;color:#FFFFFF;}
.mini-cal a.menu:hover {text-decoration:underline;color:#EFEFEF;}


.mini-cal header label{
	width: auto;
	margin: 0 0 5px 0;
	padding: 0;
	text-align: inherit;
}
.mini-cal .catCol{float:left;width:170px;}
.mini-cal .catCol label {clear:both;padding:0;text-align:left;width:100%}
.mini-cal .catCol label input {margin:3px 20px 3px 0;padding:0;}
.mini-cal .catCol label.sub input {margin:3px 20px 3px 20px;padding:0;}
.mini-cal .catCtrl{clear:both;text-align:right;padding:10px 10px 0 0;}

.mini-cal #no_events {background:#FFFFFF;padding:5px 0 5px 15px;}
.mini-cal #no_events > li {background:#FFFFFF;border:none;min-height:15px;}
.mini-cal #no_events > li:before {content:"-";}
.mini-cal #no_events > li a {margin:0 0 0 1%;font-size:inherit;}
.mini-cal .newsLinks{text-align:center;}
.mini-cal .newsTools{float:right;width:250px;border:solid 1px #EFEFEF;margin:0 15px 10px 20px;padding:15px;background:#FAFAFA;text-align:center;}

.mini-cal ul.links li {font-style:italic;margin:10px 0 0 0;}
.mini-cal ul.links li a {font-style:normal;}
.mini-cal #eventTitle {width:75%;}


aside .mini-cal nav ul a.hc_mnu_usr_si {color:#FF6600;}

/* Mini-Calendar */
.mini-cal {border-collapse:collapse;border-spacing:10px;empty-cells:show;width:100%;border:solid 1px #BCBCBC;font-size:14px;padding:0;margin:15px auto 0 auto;background:#FAFAFA;border-top-left-radius:20px;-khtml-border-top-left-radius:20px;-moz-border-radius-topleft:20px;-webkit-border-top-left-radius:20px;border-top-right-radius:20px;-khtml-border-top-right-radius:20px;-moz-border-radius-topright:20px;-webkit-border-top-right-radius:20px;}
.mini-cal a {text-decoration:none;display:block;line-height:20px;}
.mini-cal td {cursor:pointer;text-align:center;width:10%;margin:0;padding:0.2em;color:#111111;}
.mini-cal #jumpMonth {margin:auto;padding:0;float:none;font-size:18px;background: none;border:none;text-align:center;color: #FFFFFF;font-weight: bold}
.mini-cal #jumpMonth option {
    color: black;
}
.mini-cal #jumpMonth option:hover {
    color: #FFFFFF;
}
.mini-cal td.nav, .mini-cal td.dow, .mini-cal td.title { background-color: #EF6C24}
.mini-cal td.blank, .mini-cal td.empty { background-color: #FFFFFF;}
.mini-cal td.nav a {  height: 50%;
    text-align: center;
    color: /*#111111*/#ffffff;
	font-weight: bold;
    font-size: /*1.5em*/1.8em;
    width: 100%;
    padding: 0 1% 0 1%;
    height: auto;
    border-bottom: none !important;
}

.mini-cal td.nav a span{   display: table;
    background-color: #EF6C24;
    display: inline-block;
    vertical-align: middle;
    width: 40%;
    font-size: 0.5em;
    font-weight: bold;
}

main .mini-cal a{
    border-bottom: none !important;
}
.mini-cal td.nav a:hover {color:#FF6600;}
.mini-cal td.dow {border:none;color:#FFFFFF;font-size:1.3em;}
.mini-cal td.blank {border:none;}
.mini-cal td.today, .mini-cal td.today a {background:/*#599B9F*/#B2ACA5;color:#FFFFFF;}
.mini-cal td.today:hover, .mini-cal td.today a:hover {color:#000000;}
.mini-cal td.events, .mini-cal td.events a {background:/*#0D4466*/#4C87B4;color:#FFFFFF;}
.mini-cal td.events:hover, .mini-cal td.events a:hover {background:#005495;color:#FFFFFF;}
.mini-cal td.nav, .mini-cal td.title {border:none;}

#frmJump {
	width: 400px;
}
#ou-calendarsection{
    float:left;
}
.mini-cal{
	max-width: 100% ;
	height: 300px;
}
@media screen and (max-width: 1024px) {
	#frmJump {
		width: 100%
	}
	.mini-cal{
		height:100%
	}
}